2011年2月22日

[installer 2697] ruby-1.8.7-p334, 1.9.1-p431, 1.9.2-p180

ruby-1.8.7-p334, 1.9.1-p431, 1.9.2-p180 出ています。

セキュリティホールの修正が含まれています。
http://www.ruby-lang.org/ja/news/2011/02/18/exception-methods-can-bypass-safe/
http://www.ruby-lang.org/ja/news/2011/02/18/fileutils-is-vulnerable-to-symlink-race-attacks/
参照のこと。

☆ ruby-1.8.7-p334

http://www.ruby-lang.org/
ftp://ftp.ruby-lang.org/pub/ruby/1.8/ruby-1.8.7-p334.tar.gz

☆ ruby-1.9.1-p431
http://www.ruby-lang.org/
ftp://ftp.ruby-lang.org/pub/ruby/1.9/ruby-1.9.1-p431.tar.gz

☆ ruby-1.9.2-p180
http://www.ruby-lang.org/
ftp://ftp.ruby-lang.org/pub/ruby/1.9/ruby-1.9.2-p180.tar.gz

----
こがよういちろう


投稿者 xml-rpc : 2011年2月22日 09:22
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/102212
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。